Subject: RE: City Of Riverside
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 May 2002 08:53:01 -0700 (PDT)

I just spoke with D. Cavanaugh and he indicated that Riverside has not pulled their Cal-ISO schedule for June 1. Rebecca Grace indicates that Riverside is current on cash payments due Enron. I recommend that we continue delivery until such time as Riverside refuses or they fail to make payment when due. It may make sense to hold off on hedging the July Riverside position (currently planned for next Thursday) to see if they follow through on their threat. In addition, we may want to consider a written response to the vague threats contained in their May 30, 2002 letter.

Harlan: your opinion?

 -----Original Message-----
From: 	Baughman, Edward  
Sent:	Thursday, May 30, 2002 6:25 PM
To:	Gang, Lisa; Sarnowski, Julie; Cavanaugh, Darren
Cc:	O'Neil, Murray P.; Elafandi, Mo; Murphy, Harlan; Sharp, Vicki; Erwin, Kenton; Miller, Don (Asset Mktg); Semple, Robert
Subject:	City Of Riverside

I just received notice from COR that they do "not intend to schedule or pay for any further energy deliveries" by Enron. The notice is dated May 30. Please let me know the instant Riverside refuses our energy delivery schedule. Since we have purchased the entire month of June, we will be in a position of liquidating that length should Riverside refuse delivery. Once Riverside refuses delivery,  we should plan on attempting to schedule at least once again to demonstrate their intent to continue to refuse delivery. Therefore, we need to discuss strategy before selling Riverside length back into the market or, alternatively, booking out with the energy supplier. Let me know if you have any questions.

Thanks,

Ed